Author Topic: PHP 7.2?  (Read 16 times)

mbabbitt

  • Posts: 9
    • View Profile
PHP 7.2?
« on: December 02, 2019, 08:16:12 am »
Hi DW 

Since PHP 7.1 is EOL this month I'm wondering if PHP 7.2 is supported. I really don't want to switch to another mailer. Thank you for your continued support.

DW

  • Administrator
  • Posts: 3783
    • View Profile
    • http://listmailpro.com
Re: PHP 7.2?
« Reply #1 on: December 02, 2019, 10:01:39 am »
Hi,

Yes, with the latest version from the members area PHP 7.2 is supported. If there's a problem it will show up in the site error log. For example, you may need to install the mbstring extension for UTF-8 character handling.

Regards
Dean Wiebe
ListMailPRO Author & Developer - Help | Support | Hosting